Results 1 to 4 of 4
  1. #1

    Member Since
    Sep 08, 2011
    Unhappy Update automator?!
    Hi guys.
    I've deleted my Automator some time ago, and now I need it.
    I managed to reinstall it from the OS X Install DVD, but it says that the version is not compatible with my current version of Mac OSX...
    I'm on Snow Leopard, 10.6.8, and the Automator version on the DVD was 2.0

    Any chances I can update the automator without having to go through all system reinstall and update?!

    Thanks in advance!

  2. #2

    Slydude's Avatar
    Member Since
    Nov 16, 2009
    North Louisiana, USA
    2.8 GHz MacBook Pro 10.11, 8 GB mem, iPhone 6+
    Give Pacifist a try. It should allow you to look inside the OS X installer package and install just Automator. It may take some digging to find the Automator file to install. I don't have the disc in front of me to check the exact location.
    Sylvester Roque Former Contributing Editor About This Particular Macintosh

    "Got Time to breathe. You got time for music." Denver Pyle as Briscoe Darling

  3. #3

    bobtomay's Avatar
    Member Since
    Dec 22, 2006
    Texas, where else?
    15" MBP '06 2.33 C2D 4GB 10.7; 13" MBA '14 1.8 i7 8GB 10.11; 21" iMac '13 2.9 i5 8GB 10.11; 6S
    If automator was updated during a software update, you could try installing the 10.6.8 combo update.
    I cannot be held responsible for the things that come out of my mouth.
    In the Windows world, most everything folks don't understand is called a virus.

  4. #4

    Member Since
    Sep 08, 2011
    Quote Originally Posted by Slydude View Post
    Give Pacifist a try. It should allow you to look inside the OS X installer package and install just Automator.
    I installed Pacifist and managed to find the install package of automator, but that was the problem. The version of Automator that was on the DVD was the 2.0 that is not compatible with Snow Leopard...

    I'm gonna try the update pack though. Thanks!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. HP Printer Software Update/App Store Update Issue
    By RalphTomaccio in forum OS X - Operating System
    Replies: 2
    Last Post: 12-16-2014, 12:45 AM
  2. Replies: 0
    Last Post: 10-01-2012, 05:37 AM
  3. iTunes requires Quicktime update. Software update up to date.
    By scarna in forum OS X - Apps and Games
    Replies: 7
    Last Post: 11-09-2011, 12:01 AM
  4. Automator - Help closing apps after Automator launches them
    By p605 in forum OS X - Apps and Games
    Replies: 0
    Last Post: 08-26-2011, 02:04 PM
  5. Safari 5.0.5 and Security Update 2011-002 now in Software Update
    By OneMoreThing... in forum Apple Rumors and Reports
    Replies: 0
    Last Post: 04-14-2011, 03:13 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts